Candidates
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
List all candidate fields
Deprecated
Query Parameters
page?integer
Which page of results to return. Defaults to 1.
Format
int32Range
1 <= valueResponse Body
application/json
application/json
curl -X GET "https://example.com/api/public/v1/recruitment/candidate_fields"{ "data": [ { "name": "string", "uuid": "string", "type": "string" } ], "metadata": { "pagination": { "page": 0, "pages": 0, "count": 0, "items": 0 } }}